DZN(TRACE)

NAME
dzn trace - manual page for dzn trace 2.20.0

SYNOPSIS
dzn trace [OPTION]... FILE

DESCRIPTION
Convert between different trace formats

-f, --format=FORMAT
    display trace in format FORMAT [event] {code,diagram,event,json,sexp}

-h, --help
    display this help and exit

-i, --internal
    display system-internal events

-m, --meta
    display meta-events

-L, --locations
    prepend locations to output trace

-t, --trace=TRACE
    use trace TRACE [read from stdin]

SEE ALSO
The full documentation for dzn trace is maintained as a Texinfo manual. If the info and dzn trace programs are properly installed at your site, the command

    info dzn trace

should give you access to the complete manual.